it(i6)
t(f8.4)
dt(e8.1)
!EEK(e10.3)
!EEM(e10.3)
!EEGW(e10.3)
!hrms(e10.3)
urms(e10.3)
brms(e10.3)
umax(e10.3)
bmax(e10.3)
abm(e10.2)
jbm(e10.2)
abrms(e10.3)
jbrms(e10.3)
!o2m(e10.3)
!divu2m(e10.3)
!gg2m(e9.2)
mu5m(f6.1)
mu5rms(f5.1)
mu5abs(f5.1)
